:
# NAME:
#	config_subdir.sh - process other config.d directories
#
# DESCRIPTION:
#	This module searches "DIR_LIST" (see config_setup.sh(8)) for
#	additional 'config.d' directories and if found arranges for
#	them to be processed.
#
# SEE ALSO:
#	install_files(8), config_setup.sh(8), remove_files(8), set_perms(8)
#
# AUTHOR:
#	Simon J. Gerraty <sjg@crufty.net>
#

# RCSid:
#	$Id: config_subdir.sh,v 1.10 2001/12/10 21:49:40 sjg Exp $
#
#	@(#) Copyright (c) 1995 Simon J. Gerraty
#
#	This file is provided in the hope that it will
#	be of use.  There is absolutely NO WARRANTY.
#	Permission to copy, redistribute or otherwise
#	use this file is hereby granted provided that 
#	the above copyright notice and this notice are
#	left intact. 
#      
#	Please send copies of changes and bug-fixes to:
#	sjg@crufty.net
#

#
# we look for the config.d directories as it is easier to check
# $d/config.d against $Mydir that config.sh against $0.
#

# relies on rc.sh

RunSubs $DIR_LIST
